format_version: '1.0'


repository_url: https://github.com/mpv-player/mpv
issue_url: https://github.com/mpv-player/mpv/issues/1045


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: c80adac
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 8599c959fe9334bc4d226faf813166ef8bc8efd5

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: fd4045965e8926ef994028fffdf7e928038e4714

options:
  language: C
